﻿
/* Find Doctor Page style start*/

.find_doctor_page {
    margin: 0 8% 0 8%;
}


.arrow_button_content {
    margin-bottom: -20px;
    height: 35px;
    width: 35px;
    border-radius: 25px;
    padding: 6px !important;
}



h3.choose_an_option_title {
    text-align: center;
    color: #167ebd !important;
    font-weight: 600;
}



.button_divider .or_text {
    text-align: center;
    color: white;
    margin: 13px 0;
    font-size: 14px;
}

.findadoctor_image_section {
    background-color: #167ebd;
    width: 92%;
    margin: auto;
}

.find_a_doctor_content {
    background-color: #167ebd;
    width: 92%;
    padding: 10% 10%;
    margin: 1% auto 0 auto;
    display: none;
    max-height: 200px !important;
}

.salud .find_a_doctor_content {
    max-height: 200px !important;
}

.image_title {
    padding: 0 10%;
}

.image_title h2 {
    color: white !important;
    font-size: 16px;
}

.find-doctor-action-btn a {
    white-space: normal;
    font-size: 12px;
    padding: 6px;
    font-family: Arial !important;
    text-align: center !important;
}


.findadoctor_image_section .col-md-12 {
    padding: 0px;
    text-align: center;
}


.image.img-find-doctor img {
    width: 100%;
    height: 100%;
}


.img-find-doctor {
    height: 130px;
}


.row.find_a_doctor_content .col-md-12 {
    text-align: center;
}


.arrow_button_content span {
    font-size: 20px;
}

.arrow_button_content span.glyphicon.glyphicon-chevron-down {
    float: left;
    margin-left: 1%;
    margin-top: 5%;
}

.arrow_button_content span.glyphicon.glyphicon-chevron-up {
    float: right;
    margin-right: -4%;
    margin-top: -8%;
}

.row.find_doctor_page .col-md-4 {
    margin-top: 19px;
}

@media (max-width: 992px) {
    .row.find_doctor_page .col-md-4 {
        max-width: 320px;
        margin: 24px auto 0 auto;
    }

    .salud .find_a_doctor_content {
        max-height: 210px !important;
    }
    .image_title h2{
        font-size:14px;
    }
    .arrow_button_content span.glyphicon.glyphicon-chevron-down {
        float: left;
        margin-left: -12%;
        margin-top: 1%;
    }

    .arrow_button_content span.glyphicon.glyphicon-chevron-up {
        float: left;
        margin-left: -4%;
        margin-top: -10%;
    }

    .arrow_button_content {
        width: 30px;
        height: 30px;
    }

    .arrow_button_content span {
        font-size: 18px;
    }
}

/* Find Doctor Page style end*/

/*Find Doctor Sub Pages Style Start*/

.section-important-notice {
    color: red;
    max-width: 70%;
    padding: 1% 0;
    font-size: 14px;
}

.section-important-notice .text {
    font-size: 14px;
}



.section-content {
    padding: 3% 0;
    font-size: 14px;
}


.section-content .notice .highlight {
    color: rgba(107, 194, 233, 1);
}



.section-back-button {
    padding: 2% 0;
}

.section-back-button a {
    color: black;
    font-size: smaller;
}

.section-back-button .icon {
    transform: scaleX(-1);
}

.section-title h1 {
    padding: 2% 0;
    color: #2085b7;
    font-weight: 800 !important;
    font-size: x-large;
}

.section-sub-title h4 {
    color: rgba(31, 129, 174, 0.84) !important;
    font-weight: 600;
}

.find-doctor-search-btn {
    padding: 2% 0;
    float: right;
}

.choose-network {
    padding: 2% 0;
    position: relative;
}

.choose-network span.glyphicon.glyphicon-chevron-up {
    position: absolute;
    right: 2%;
    top: 35%;
    font-size: 15px;
    pointer-events: none;
}

.choose-network span.glyphicon.glyphicon-chevron-down {
    position: absolute;
    right: 2%;
    top: 40%;
    font-size: 15px;
    pointer-events: none;
}

#networkSelectionDropDown {
    font-size: 14px;
    -moz-appearance: none; /* Firefox */
    -webkit-appearance: none; /* Safari and Chrome */
}

#networkSelectionDropDown::-ms-expand {
    display: none !important;
}


#networkSelectionDropDown option {
    color: black !important;
    font-size: 15px;
}


#networkSelectionDropDown optgroup {
    color: #2085b7;
    padding-top: 1%;
    font-size: 17px;
}

.staranditalic {
    color: black !important;
    font-size: 15px !important;
    font-weight: 100;
}


.section-title {
    color: #00a5e1 !important;
    margin-top: 0px;
    font-size: 18px;
    font-family: AvenirLTStd-Heavy, Arial, Helvetica, sans-serif;
    font-weight: 500;
    line-height: 1.1;
    padding: 20px 0 20px 0px;
}

.section-title .implicitH2{
    margin-bottom: 0px;
}



/*Find Doctor Sub Pages Style End*/


.find-doctor-login-search .col-md-6:first-child {
    padding: 10px 85px 10px 20px;
}

.find-doctor-login-search .col-md-6:last-child {
    padding: 10px 20px 10px 85px;
}

.find-doctor-login-search .richtext {
    padding: 7px 5px;
}

.find-doctor-login-search .choose-network {
    position: relative;
}

.find-doctor-login-search .section-important-notice {
    max-width: 100%;
}

.find-doctor-login-search .section-divider-text {
    position: absolute;
    right: 0;
    top: 50%;
    color: white;
    padding: 7px 17px !important;
    margin-right: -28px;
    font-weight: bold;
    background-color: #1f81ae !important;
    z-index: 1000;
}

.find-doctor-login-search .section-divider-text.salud {
    margin-right: -24px;
}


.find-doctor-login-search .section-divider-ruler {
    position: absolute;
    top: 10%;
    right: 0;
    border: 1px solid #9fa6ad;
    height: 90%;
    padding: 0 !important;
}

.find-doctor-login-search .login-box {
    padding: 23px 0;
}

.find-doctor-login-search .login-box .footer-text {
    clear: none;
}

.find-doctor-login-search .login-box .footer-text a {
    text-decoration: none !important;
}

.find-doctor-login-search .login-box .checkbox {
    display: none;
}

.find-doctor-login-search .btn-search {
    text-align: right;
}

.find-doctor-login-search .find-doctor-search-btn {
    padding: 4px 12px;
    float: none;
}

@media (max-width: 385px) {
    #networkSelectionDropDown.networkdropdown {
        font-size: 9px;
    }

    #networkSelectionDropDown option {
        font-size: 14px;
    }

    #networkSelectionDropDown optgroup {
        font-size: 15px;
    }

    .choose-network span.glyphicon.glyphicon-chevron-up {
        font-size: 12px;
    }

    .choose-network span.glyphicon.glyphicon-chevron-down {
        font-size: 12px;
    }
}

@media (max-width: 475px) {
    #networkSelectionDropDown.networkdropdown {
        font-size: 10px;
    }

    #networkSelectionDropDown option {
        font-size: 14px;
    }

    #networkSelectionDropDown optgroup {
        font-size: 15px;
    }

    .choose-network span.glyphicon.glyphicon-chevron-up {
        font-size: 13px;
    }

    .choose-network span.glyphicon.glyphicon-chevron-down {
        font-size: 13px;
    }
}

@media (max-width: 992px) {
    .section-important-notice {
        max-width: 100%;
    }

    .find-doctor-login-search .col-md-6:first-child {
        padding: 25px 25px 40px 25px;
    }

    .find-doctor-login-search .col-md-6:last-child {
        padding: 40px 25px 25px 25px;
    }

    .find-doctor-login-search .loginMenu {
        display: block;
    }

    .find-doctor-login-search .section-divider-text {
        top: 100%;
        right: 50%;
        margin-top: -17px;
    }

    .find-doctor-login-search .section-divider-ruler {
        top: 100%;
        right: 10%;
        height: 2px;
        width: 80%;
    }
}
